Subject: RE: [lojban] [OT]Argumentum ad elephantum

From: "And Rosta" <[email-masked]>
Date: Sat, 16 Feb 2002 03:36:10 -0000

John:
> And Rosta scripsit:
> 
> > But this is a story that the narrator is not a part of. There is no
> > identifiable or discernible narrator at all. In other words, "in the
> > context of the story" there is no narrator.
> 
> Well, the text I am working with is the John Godfrey Saxe version
> (http://www.wordfocus.com/word-act-blindmen.html and elsewhere).
> The final verse, labeled "Moral", is:
> 
> So oft in theologic wars,
> The disputants, I ween,
> Rail on in utter ignorance
> Of what each other mean,
> And prate about an Elephant
> Not one of them has seen!
> 
> Now unless you think that this is direct address by the *poet*,
> I submit that it is direct address by the *narrator*, and establishes
> the existence of such an entity.

and in the next message:
> > I understand this argument, but unless the omniscient narrator is
> > subjectivized (so that we perceive a narratorial point of view),
> > I dispute that every tale implies a teller. 
>
> I quite agree. See previous posting.

Okay, we agree. Possibly entirely without warrant, I had supposed that
Xod was talking about the archetype of the fable rather than about
any specific telling of it. If it was the poem quoted above that was
being discussed then I retract everything I said & repent of having
wasted your time!

--And.